@charset "utf-8";

:root {
	--main-title-color: #005078;
	--main-hover-color: #6FB9CE;
	--main-text-color: #AAAAAA;
	--main-item-color: #65A1C0;
	--cis-color1: #94DBDF;
	--cis-color2: #84C8D5;
	--cis-color3: #6FB9CE;
	--cis-color4: #65A1C0;
	--cis-color5: #457BAC;
	--cis-color6: #3567A2;
	--cis-color7: #265277;
}

/* All pages */

.preloader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background-color: #ffffff;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url("../assets/preloader2.svg");
  }

.back-to-top{
	background-color: var(--cis-color1);
	position: fixed;
	right: 5vw;
	bottom: 10vh;
	z-index: 9487;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	transition: all .5s;
	border-radius: 50%;
	border: none;
	opacity: 0;
}
.back-to-top>i{
	font-size: 1.5em;
	transition: all .5s;
}
.back-to-top:hover>i{
	animation-name: back-to-top;
	animation-duration: .5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@keyframes back-to-top {
	from {
		transform: translate(0,0px);
	}
	to {
		transform: translate(0,-5px);
	}
}

.showgotop{
	opacity: 1;
}
.back-to-top:hover{
	background-color: var(--cis-color4);
}
.card-body {
	background-color: #6FB9CE;
    color: white;
}
.card.h-100,.card-body{
	transition: all .5s;
}
.card:hover>.card-body{
	background-color: var(--cis-color7);
}

/* CIS color */
.bgcolor1 {	background-color: var(--cis-color1); }
.bgcolor2 { background-color: var(--cis-color2); }
.bgcolor3 { background-color: var(--cis-color3); }

/* choose support color*/
.bgcolor4 { background-color: var(--cis-color4); }

.bgcolor5 { background-color: var(--cis-color5); }
.bgcolor6 { background-color: var(--cis-color6); }
.bgcolor7 { background-color: var(--cis-color7); }
.bgcolor8 { background-color: var(--main-title-color); }

/* CSS Document */
#home {
	background-color: antiquewhite; padding-top: 70px;
}
#product{
	background-color: azure; padding-top: 70px;
}
#service{
	background-color: bisque; padding-top: 70px;
}
#contact{
	background-color: lightcyan; padding-top: 70px;
}

/* video background */
header {
	position: relative;
	background-color: black;
	height: 100vh;
	min-height: 25rem;
	width: 100%;
	overflow: hidden;
  }

header .overlay>img {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	opacity: 0.5;
  }

header .overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	z-index: 1;
}

header .container {
	position: relative;
	z-index: 2;
  }
.nav-link,.dropdown-menu{
	transition: all .5s !important;
}
.navbar-toggler{
	background-color: white;
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}
.nav-link:hover{
	color: #fff !important;
}
.navbar-custom {
  width: 100%;
  background-color: #005078;
  border: 0;
  border-radius: 0;
  margin: 0;
  padding: 2vh 5vh;
  position: fixed;
  left: 0;
  z-index: 999;
  transition: all 300ms linear 0s;
}
.menu_bg {
	background: #005078;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* menu hover */
body {
	font-family: 'Noto Sans TC', sans-serif;
}
.dropdown-menu li:hover .sub-menu {visibility: visible;}
.dropdown:hover .dropdown-menu {display: block;}

.nav-item.dropdown:hover>.dropdown-menu{
	transition: all .5s !important;
}
.dropdown-menu{
	top: 40px;
}
.dropdown-item{
	transition: all .5s;
}
.dropdown-item:hover{
	background-color: #005078;
	color: white;
}

footer {
	background-color: #005078;
	color:#78A0D2;
	margin-top:5rem;
}

.footer-leftb1 .company p {
	margin-bottom: 0;
	font-size: 0.7rem;
}


.footer-leftb2 {
	margin-bottom: 0;
	font-size: 0.6rem;
}

.footer-rightb1 {
	display: flex;
	justify-content: space-between;
}

.footer-rightb1 .has-search .form-control {
    padding-left: 2.375rem;
}
.footer-rightb1 .has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.footer-rightb1 .form-control {
	width: 200px;
}

.icon {
	display: inline-block;
	width: 35px;
	height: 35px;
	background-size: cover;
  }
.icon-youtube {
	background-image: url(../assets/images/icon01.svg);
}
.icon-line {
	background-image: url(../assets/images/icon02.svg);
}
.icon-email {
	background-image: url(../assets/images/icon03.svg);
}
.icon-phone {
	background-image: url(../assets/images/icon04.svg);
}

.icon-youtube:hover,  .icon-youtube:focus,
.icon-line:hover,  .icon-line:focus,
.icon-email:hover,  .icon-email:focus,
.icon-phone:hover,  .icon-phone:focus  {
	filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
}

.footer-rightb2 {
	font-size: 0.6rem;
}
.footer-rightb2 ul {
	width:100%;
	list-style: none;
	padding-left: 0;
}
.footer-rightb2 a {
	color: #78a0d2;
}
.footer-rightb2 a:hover {
	color: white;
	text-decoration: none;
}

/* index.php */
.picbox a:hover {
	text-decoration: none;
}

.picbox:hover {
	text-decoration: none;
	-webkit-box-shadow: -4px 4px 8px 2px #C4C4C4;
	box-shadow: -4px 4px 8px 2px #C4C4C4;
	/* border-radius: 1rem 1rem 0 0; */
}

/* 服務項目區 */
#sect2 h1{
	text-align: center;
	font-size: 2.2rem;
	margin-bottom: 1rem;
}
#sect2 hr {
	width:10%;
	margin:2rem auto;
	border-bottom: 3px solid #78A0D2;
}
#sect2 .row {
	display: flex;
	justify-content: center;
}
#sect2 .picbox {
	padding: 1rem;
	text-align: center;
}
#sect2 .picbox{
	transition: all .5s;
}
#sect2 .picbox img {
	width:55%
}
.swiper-container {
	width: 100%;
}

/* 集團實績區 */
#sect3 {
	position: relative;
	background-image: url(../assets/images/idx_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: white;
}
#sect3 h1 {
	text-align: center;
	font-size: 2.2rem;
	padding-top: 3rem;
}
#sect3 hr {
	width:10%;
	margin:2rem auto;
	border-bottom: 5px solid white;
}
#sect3 p {
	font-size: 1rem;
	text-align: justify;
	letter-spacing: 0.3rem;
	margin-bottom: 4px;
}
#sect3>.container>p:nth-child(1){
	text-align: justify;
}

#sect3 .numcount p {
	font-size: 1.5rem;
}
#sect3 .lowpart {
	position: relative;
	/* background-image: url(../assets/images/idx_btm.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
}
#sect3 .lowpart p{
	text-align: center;
}

.swiper-slide {
	padding: 5em 0;
	width: 100%;
	text-align: center;
	font-size: 18px;
	background-color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-button-prev,.swiper-button-next{
	display: none !important;
}
.swiper-pagination-bullet-active{
	background-color: white !important;
}
.text-white>h5,.text-white>p{
	text-shadow: 3px 1px 1px black;
}

#sect4 h1{
	text-align: center;
	font-size: 2.2rem;
	margin-bottom: 1rem;
	padding-top: 3rem;
}
#sect4 hr {
	width:10%;
	margin:3rem auto;
	border-bottom: 5px solid #78A0D2;
}
#sect4 p {
	font-size: 1rem;
	text-align: center;
	letter-spacing: 0.3rem;
	margin-bottom: 4px;
}

#sect4 .input-group {
	width:80%;
}
#sect4 .compinfo p {
	color: gray;
	text-align: left;
	font-size: 0.8rem;
	letter-spacing: 0.1rem;
}
#sect4 .compinfo .company,
#sect4 .compinfo i {
	color: #005078;
}

.gmap-wrapper{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 50%;
	overflow: hidden;
}

.gmap-wrapper iframe {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 動態消息區(Unknown) */
#sect1 {
	margin-top: 5rem;
}
#sect1 .dynanews {
	display: flex;
	margin: 1rem 0;
}
#sect1 img {
	margin-right: 2rem;
}
#sect1 h3 {
	font-weight: lighter;
}
#sect1 h4 {
	font-size: 1.2rem;
	margin-top: 12px;
}
#sect1 p {
	font-size: 0.9rem;
}

@property --num {
	syntax: "<integer>";
	initial-value: 0;
	inherits: false;
}

/* ******************************************* */
/*											   */
/* 關於我們 home01.html home02.html home03.html */
/*											   */
/* ******************************************* */

#home1sect1 .container .row .item{
	transition: all .5s;
}
#home1sect1 .container .row .item:hover{
	background-color: #78a0d2;
	color: white;
}
#home1sect1 .name {
	font-size:135%;
	color: #005078;
}
#home1sect1 .title {
	font-weight: bold;
	color: #005078;
}
#home1sect1 p {
	margin-bottom:8px;
}

#home1sect2 .container {
	background-color: #fcfcfc;
}
#home1sect2 .container .row .item{
	transition: all .5s;
}
#home1sect2 .container .row .item:hover{
	background-color: #78a0d2;
	color: white;
}

#home1sect2 .itemtop{
	font-size: 135%;
}


#home2sect1 .item .picbox {
	/* flex-basis: calc(50%-10px); */
	text-align: center;
}

#home2sect1 .picbox p{
	background-color: #78a0d2;
	height: 3rem;
	padding-top: 6px;
	margin-bottom: 12px;
}

#home3sect1 .itembox {
	border-color: var(--cis-color4);
	-webkit-box-shadow: -2px 2px 4px 1px #C4C4C4;
	box-shadow: -2px 2px 4px 1px #C4C4C4;
	border-radius: 0.5rem;
	transition: all ease 0.5s;
}

#home3sect1 .itembox:hover {
	background-color: #78a0d2;
	color: white !important;
}

.itembox>.linetop>:nth-child(1) {
	font-size: 3.5rem;
}
.itembox>:nth-child(2) {
	font-size: 2rem;
}
.itembox>:nth-child(3) {
	font-size: 0.8rem;
}
#home4sect1 .col-12{
	padding: 1em 0;
	padding-left: 1em;
	align-items: center;
}
#home4sect1 .textyear {
	font-size:1.2rem;
	color:#78a0d2;
}
#home4sect1 .textevent {
	font-size: 1rem;
	margin-left: 2em;
}
@media (max-width: 576px) {
	#home4sect1 .col-12{
		padding-left: 0;
		flex-direction: column;
		justify-content: center;
	}
	#home4sect1 .textevent {
		text-align: center;
		margin-left: 0;
	}
}

/* 服務項目 */
.sectshow {
	margin-top:100px;
	margin-bottom:60px;
}
.showtip {
	margin-top:50px;
	position: relative;
}

.showtip::before,
.showtip::after {
	--scale: 0;
	--arrow-size: 20px;
	--tooltip-color: gray;
	position: absolute;
	top: -.25rem;
	left: 50%;
	transform: translateX(-50%) translateY(var(--translate-y, 0)) scale(var(--scale));
	transition: 150ms transform;
	transform-origin: bottom center;
}

.showtip::before {
	--translate-y: calc(-100% - var(--arrow-size));
	content: attr(data-tooltip);
	color: white;
	padding: .5rem;
	border-radius: .3rem;
	text-align: center;
	width: max-content;
	background: var(--tooltip-color);
}

.showtip:hover::before,
.showtip:hover::after {
	--scale: 1;
}

.showtip::after {
	--translate-y: calc(-1 * var(--arrow-size));

	content: '';
	border: var(--arrow-size) solid transparent;
	border-top-color: var(--tooltip-color);
	transform-origin: top center;
}
.textbox {
	display: flex;
	align-items: stretch;
	-webkit-box-shadow: -4px 4px 8px 2px #C4C4C4;
	box-shadow: -4px 4px 8px 2px #C4C4C4;
	border-radius: 1rem 0 0 1rem;
}

.textbox p {
	margin: 0;
	padding: 0;
}

.textbox .pltxt {
	font-size: 2.2rem;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.textbox .prtxt {
	font-size: 1.2rem;
	color: #AAAAAA;
	display: flex;
	align-items: center;
	padding: 1.5rem;
}

.border1 { border: solid thin var(--cis-color1); }
.border2 { border: solid thin var(--cis-color2); }
.border3 { border: solid thin var(--cis-color3); }
.border4 { border: solid thin var(--cis-color4); }
.border5 { border: solid thin var(--cis-color5); }
.border6 { border: solid thin var(--cis-color6); }

.box1 {
	background-color: #94DBDF;
	border-radius: 1rem 0 0 1rem;
}

.box2 {
	background-color: #84C8D5;
	border-radius: 1rem 0 0 1rem;
}

.box3 {
	background-color: #74B5CA;
	border-radius: 1rem 0 0 1rem;
}

.box4 {
	background-color: var(--cis-color4);
	border-radius: 1rem 0 0 1rem;
}

.box5 {
	background-color: #457BAC;
	border-radius: 1rem 0 0 1rem;
}

.box6 {
	background-color: #3567A2;
	border-radius: 1rem 0 0 1rem;
}

@media (max-width: 767.98px) {

	.textbox,
	.box1,
	.box2,
	.box3,
	.box4,
	.box5,
	.box6 {
		border-radius: 1rem 1rem 0 0;
	}
}

@media (max-width: 576px) {
	.textbox .pltxt{
		font-size: 1.5rem;
	}
}

/* same service08.php */
#service3sect1 h4, #service5sect1 h4 {
	color: var(--cis-color4);
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#service3sect1 ul {
	list-style-image: url(../assets/images/item.png);
	padding-left: 20px;
	/* color: var(--main-text-color); */
}
#service3sect1 .figure-caption{
	color: var(--cis-color4);
	text-align: center;
	font-size: 1.2rem;
}
#service3sect2 .textbox, #service6sect1 .textbox {
	transition: all .5s;
	color: white;
	padding: 2rem;
	margin: 2rem;
	text-align: center;
}
#service3sect2 .textbox:hover{
	background-color: var(--cis-color7);
	color: white;
}
#service3sect3 .picbox {
	flex-basis: 30%;
}
#service3sect3 .picbox p{
	background-color: #78a0d2;
	color: white;
	height: 3rem;
	padding: 12px;
	margin-bottom: 12px;
}
#service3sect3 .picbox p:hover{
	background-color: #aaaaaa;
}
#service3sect3 .card-body{
	transition: all .5s;
}
#service3sect3 .card:hover>.card-body{
	background-color: var(--cis-color7);
}

#service4sect1 .textbox {
	color: white;
	padding: 2rem;
	margin: 2rem;
	font-size: 1.35rem;
	transition: all .5s;
}
#service4sect1 .textbox:hover {
	color: white;
	background-color: var(--cis-color7);
}
#service4sect1 h3 {
	color: var(--main-title-color);
}
#service4sect2 .picbox{
	transition: all .5s;
}
#service4sect3 p.pitem {
	background-image: url(../assets/images/item.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 20px;
}
#service4sect4 .textbox {
	color: white;
	font-size: 1.2rem;
	padding: 2rem;
	transition: all .5s;
}
#service4sect4 .textbox:hover{
	background-color: var(--cis-color7);
}
#service4sect4 ul {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}
#service4sect4  ul > li {
	text-indent: 1rem;
  }
#service4sect4  ul > li:before {
	content: "- ";
}
#service5sect1 h3, #service5sect1 h4 {
	text-align: center;
	color: var(--cis-color4);
}
#service5sect1 h3:after{
	content:'';
	position:absolute;
	display:block;
	top:50px;
	height:3px;
	width: 100px;
	background: var(--main-title-color);
	left:50%;
	z-index:1;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}
#service6sect1 .textbox{
	margin: 2rem;
}
#service6sect1>.container>.row:nth-child(2){
	justify-content: center;
}
#service6sect1>.container>.row:nth-child(2)>div{
	width: calc(100%/5);
}
#service6sect1>.container>.row:nth-child(2)>.textbox:hover{
	background-color: var(--cis-color7);
	color: white;
}

@media (max-width: 576px) {
	#service6sect1>.container>.row:nth-child(2){
		flex-direction: column;
		align-items: center;
	}
	#service6sect1>.container>.row:nth-child(2)>div{
		width: 80%;
	}
	#service6sect1 .textbox{
		margin: 2rem 0;
	}
}

#service7sect1 h2{
	color: var(--cis-color4);
	padding: 0;
	margin: 0;
}

#service7sect1 h3 {
	color: var(--cis-color4);
	font-size: 1rem;
}
#service7sect1 h4{
	color: white;
}
#service7sect1 .container>.row:nth-child(3) .col-md-5>.text-center{
	transition: all .5s;
}
#service7sect1 .container>.row:nth-child(3) .col-md-5:hover>.text-center{
	background: var(--cis-color7);
}

.service h3 {
	position: relative;
	color: var(--main-title-color);
	padding: 50px 0 75px 0;
	text-align: center;
}
.service h3::after {
	content:'';
	position:absolute;
	display:block;
	top:120px;
	height:3px;
	width: 100px;
	/* width: 20%; */
	background: var(--main-title-color);
	left:50%;
	z-index:1;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}

/* ******************************************* */
/*											   */
/* 聯絡我們 contact.html						 */
/*											   */
/* ******************************************* */
#ctatsect1 h1{
	text-align: center;
	font-size: 2.2rem;
	margin-bottom: 1rem;
	padding-top: 3rem;
}
#ctatsect1 hr {
	width:10%;
	margin:3rem auto;
	border-bottom: 5px solid #78A0D2;
}
#ctatsect1 p {
	font-size: 1rem;
	text-align: center;
	letter-spacing: 0.3rem;
	margin-bottom: 4px;
}

#ctatsect1 .input-group {
	width:80%;
}
#ctatsect1 .compinfo p {
	color: gray;
	text-align: left;
	font-size: 0.8rem;
	letter-spacing: 0.1rem;
}
#ctatsect1 .compinfo .company,
#ctatsect1 .compinfo i {
	color: #005078;
}

#ctatsect2 {
	background-color: #78a0d2;
	color:white;
}

/* ******************************************* */
/*											   */
/* 專業代理 agent01 - 03						 */
/*											   */
/* ******************************************* */
.agent {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.agent .youtube-wrapper{
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.agent .youtube-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.agent p.number {
	background-color: var(--cis-color4);
	color:white;
	display: block;
	text-align: center;
	height: 40px;
	width: 40px;
	padding: 8px 15px;
	margin: 0 20px;
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
	border-radius: 50%;
}

.agent h4, .agent .textbox h5 {
	color: var(--cis-color4);
}

/* for all */
.youtube-wrapper{
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.youtube-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*****************************/
/* 技術與設備 techseq01-06    */
/*****************************/

#techtop ul.shortnav  {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
}
#techtop ul.shortnav li {
	flex-grow: 1;
	flex-shrink: 1;
	text-align: center;
 }
 #techtop ul.shortnav li a {
	display: block;
	text-decoration: none;
	background-color: #78A0D2;
	color:white;
	padding: 10px;
	transition: all .5s;
 }
 #techtop ul.shortnav li a:hover, #techtop ul.shortnav li a.active {
	background-color: #005078;
	color:white;
 }

#techsect1 p.wlead {
	color: var(--cis-color4);
	font-size: 1.2rem;
	font-style: bold;
}
#techsect1 p.whead {
	 background-color: var(--cis-color4);
	 color: white;
	 padding: 10px;
 }

#techsect1 p.desc {
	 line-height: 2rem;
}

#techsect1 p.pitem {
	background-image: url(../assets/images/item.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 20px;
	color: var(--cis-color4);
}

#techsect1 h1 {
	color: var(--main-title-color);
	padding: 50px 0 75px 0;
	text-align: center;
}
#techsect1 h1::after {
	content:'';
	position:absolute;
	display:block;
	top:150px;
	height:5px;
	width: 20%;
	background: var(--main-hover-color);
	left:50%;
	z-index:1;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}

#techsect1 h2 {
	color: var(--main-item-color);
	padding: 30px 0;
}

#techsect1 h3 {
	color: var(--cis-color4);
	padding: 30px 0;
}

#techsect1 h4 {
	color: var(--main-title-color);
	padding: 50px 0 75px 0;
	text-align: center;
}

#techsect1 h4::after {
 content:'';
 position:absolute;
 display:block;
 top:75%;
 height:5px;
 width: 100px;
 background: var(--cis-color4);
 left:50%;
 z-index:1;
 transform:translateX(-50%);
 -webkit-transform:translateX(-50%);
}
.techsect2a h1{
	font-size: 2em;
}
#techsect1 h5 {
	/* background-color: var(--cis-color4); */
	color: white;
	padding: 20px;
	text-align: center;
}

#techsect1 ul {
	list-style-image: url(../assets/images/item.png);
	padding-left: 20px;
}
#techsect1 ul li {
	padding: 10px 0;
}

#techsect1 ol {
	padding-left: 20px;
}
#techsect1 .card-body>.text-center{
	margin: 0;
}
#techsect1 .card>.card-body{
	transition: all .5s;
	display: flex;
	align-items: center;
	justify-content: center;
}
#techsect1 .card:hover>.card-body{
	background-color: var(--cis-color7);
}

/* ******************************************* */
/*											   */
/* 設備代理 agent01-03 							*/
/*											   */
/* ******************************************* */
.agentblock{
	width: 100vw;
	background-color: #eee;
}
 #agent1sect1 h5 {
	 color: var(--cis-color4);
 }
 #agent1sect1 ul {
	 list-style-image: url(../assets/images/item.png);
	 padding-left: 20px;
 }
 #agent1sect1 ol {
	 padding-left: 20px;
 }
.agent h5{
	color: var(--cis-color4);
}

#patsect1 h5,#patsect2 h5,#patsect3 h5,#patsect4 h5,#patsect5 h5{
	color: var(--cis-color4);
}


/* ******************************************** */
/* tech2d.php 工程介紹                          */
/* ******************************************** */

.techcase .container {
	padding-bottom: 3rem;
	border-bottom: solid var(--cis-color4) thick;
}

.techcase:last-of-type .container {
	border-bottom: none;
}

.techcase:nth-of-type(even) {
	background-color: #f4f4f4;
}

/* ******************************************** */
/* service10.php 服務項目 - 小水力發電           */
/* ******************************************** */

.svcbox {
	border: solid var(--cis-color1) medium;
	height: 100%;
	text-align: center;
	padding: 1rem;
}

.svcbox:hover {
	background-color: var(--cis-color1);
}

.svcbox img {
	max-width: 60%;
}
.svcbox h5 {
	padding-top: 1rem;
}
